If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

Firefox fails to recognize updated Shockwave For Director plugin

RESOLVED DUPLICATE of bug 859769

Status

()

Firefox
Untriaged
RESOLVED DUPLICATE of bug 859769
5 years ago
5 years ago

People

(Reporter: xircal, Unassigned)

Tracking

20 Branch
x86
Windows XP
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(1 attachment)

(Reporter)

Description

5 years ago
Created attachment 735807 [details]
correct_version_installed.png

User Agent: Mozilla/5.0 (Windows NT 5.1; rv:20.0) Gecko/20100101 Firefox/20.0
Build ID: 20130326150557

Steps to reproduce:

Uninstalled old version of the Adobe Shockwave For Director via Add/Remove Programs and then ran a plugins check to confirm that the player was no longer listed. 

Next, updated to the latest version which is currently 12.0.2.122 and then ran another plugins check. 


Actual results:

Firefox displays a yellow warning banner that the plugin is out of date and needs updating to 12.0.2.122


Expected results:

The warning to update at https://www.mozilla.org/en-US/plugincheck/ shouldn't appear. 

Incidentally, I don't have JAVA installed and therefore the warning that it's been disabled shouldn't appear either.
(Reporter)

Updated

5 years ago
Component: Untriaged → Installer
Not a Firefox -> Installer bug... moving back to Untriaged.
Component: Installer → Untriaged

Updated

5 years ago
Status: UNCONFIRMED → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 859769
You need to log in before you can comment on or make changes to this bug.